<template>
    <div>
    </div>
</template>
<script>
import Vue from 'vue'
import axios from 'axios'
Vue.config.productionTip = false
 new Vue({
  el: '#app',
  data: {
    results: []
  },
  mounted() {
    axios.get("http://localhost:10000/FUNCTION2")
    .then(response => {this.data = response.data , console.log("Data : " +  this.data)})
  },
   
}); 
</script>